.offcn_sa_wzy_m_top{
        width:6.98rem;
        height:1.2rem;
        display: flex;
        display: -webkit-flex;
        justify-content: space-between;
    }
    .offcn_sa_wzy_m_top img.wzy_dt_pic_m{
        width:5.6rem;
        height:1.2rem;
        border-radius:0.2rem;
    }
    .offcn_sa_wzy_m_top img.wzy_zixun_pic_m{
        width:1.2rem;
        height:1.2rem;
    }
    .offcn_sa_middle_m{
        width:6.98rem;
        margin: 0 auto; 
         display: -webkit-flex;
        justify-content: space-between;
        flex-wrap:wrap;
        padding-top: 0.2rem;
        padding-bottom:0.1rem;
    }
    .offcn_sa_m_item{
        width: 2.25rem;
        height:0.7rem;
        line-height:0.7rem;
        font-size:0.26rem;
        border-radius:0.15rem;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;

    }
    /* 手机端色块1 */
    .offcn_sa_m_item.offcn_sa_m_item1{
        background:#b0cffd;
        margin-bottom:2%;
    }
    /* 手机端色块2 */
    .offcn_sa_m_item.offcn_sa_m_item2{
        background: #bbf2b8;
        margin-bottom:2%;
    }
    /* 手机端色块3 */
    .offcn_sa_m_item.offcn_sa_m_item3{
        background: #9ef3dc;
    }
    .offcn_sa_wzy{
        width: 100%;
        padding-bottom:15px;
    }
    .offcn_sa_wzy:after{
       content: ".";
       display: block;
       clear: both;
       visibility: hidden;
       height: 0;
    }
    .wzy_dt_pic{
        width:34.2%;
        display: block;
        float: left;
        transition: all 0.5s;
        cursor: pointer;
        border-radius:20px;
    }
    .wzy_dt_pic:hover{
        transform: translateY(-3px);
    }
    .wzy_zixun_pic{
        width:12.1%;
        display: block;
        float: left;
        transition: all 0.5s;
        cursor: pointer;
    }
    .wzy_zixun_pic:hover{
        transform: translateY(-3px);
    }
    .offcn_sa_middle{
        width:51.3%;
        float: left;
        margin:0 1.2%;
        height:100%;
    }
    .offcn_sa_item{
        display:block;
        width:47%;
        float: left;
        height:20px;
        line-height:20px;
        padding: 3.6% 1%;
        font-size:20px;
        border-radius:15px;
        text-align: center;
        transition: all 0.5s;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    /* pc端色块1 */
    .offcn_sa_item.offcn_sa_item1{
        margin-right:2%;
        margin-bottom:2%;
        background:#b0cffd;
    }
    .offcn_sa_item.offcn_sa_item1:hover{
        background: #7fabed;
        color: #333;
        transform: translateY(-3px);
    }
    /* pc端色块2 */
    .offcn_sa_item.offcn_sa_item2{
        background: #bbf2b8;
        margin-bottom:2%;
    }
    .offcn_sa_item.offcn_sa_item2:hover{
        background: #84e178;
        color: #333;
        transform: translateY(-3px);
    }
    /* pc端色块3 */
    .offcn_sa_item.offcn_sa_item3{
        background: #9ef3dc;
        margin-right:2%;
    }
    .offcn_sa_item.offcn_sa_item3:hover{
        background: #70ebc9;
        color: #333;
        transform: translateY(-3px);
    }
    /* pc端色块4 */
    .offcn_sa_item.offcn_sa_item4{
        background: #d9b5f5;
    }
    .offcn_sa_item.offcn_sa_item4:hover{
        background: #c094f2;
        color: #333;
        transform: translateY(-3px);
    }
    @media all and (max-width: 1740px) {
        .offcn_sa_item{
            padding: 3.4% 0;
        }
    }
    @media all and (max-width: 1650px) {
        .offcn_sa_item{
            padding: 3.3% 0;
        }
    }
    @media all and (max-width: 1580px) {
        .offcn_sa_item{
            padding: 3.2% 0;
            font-size:18px;
        }
    }
    @media all and (max-width: 1510px) {
        .offcn_sa_item{
            padding: 3% 0;
             font-size:16px;
        }
    }
    @media all and (max-width: 1450px) {
        .offcn_sa_item{
            padding:2.8% 0;
        }
    }
    @media all and (max-width: 1280px) {
        .offcn_sa_item{
            padding:2.5% 0;
        }
    }